@charset "utf-8";
/* CSS Document */
#about_header{
	background: #fff url(imaegs/about_h_01.jpg) no-repeat center;
	height: 150px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 0px;
	z-index: 2;
	}
#about_header img{
	height: 150px;
	width: 1200px;
	}
#about{
	background-position: center top;
	-moz-background-size: 100% 1000px;
	background-size: 100% 1000px;
	height: 1100px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imaegs/fsc_map_back2.jpg);
	top: 150px;
	position: absolute;
	left: 0px;
}
#about_main{
	height: 980px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} 
#concept{
	height: 450px;
	width: 1000px;
	margin-right: auto;
	margin-bottom: auto;
	position: absolute;
	top: 0px;
	background: #FFF url(imaegs/about_main_1_01_01.png);
}
#sliderbox{
	padding: 0px;
	height: 350px;
	width: 550px;
	margin-left: -200px;
	position: absolute;
	left: 50%;
	top: 0px;
	background: url(imaegs/sder.jpg);
}
#company{
	height: 450px;
	width: 1000px;
	position: absolute;
	top: 450px;
	background: #FFF url(imaegs/about_main__02_02.png);
}
#sliderbox ul li{
	height: 300px;
	width: 550px;
}
#sliderbox ul li img{
	height: 150px;
	width: 200px;
	margin-top: 50px;
	margin-left: 50px;
	margin-bottom: 40px;
	float: left;
}
#sliderbox ul li p{
	clear: both;
	color: #FFF;
	margin-left: 40px;
	font-size: 18px;
}
footer{
	background-color: #FFF;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 650px;
	bottom: auto;	
}
footer p{}
